<?php
if (!empty($INFO['userinfo'])) {
    $user = true;
}
/**
 * Theme pour Sandy
 * @author neolao <neo@neolao.com>
 * @link   http://resources.neolao.com/php/dokuwiki/templates
 * Reworked by: (C) BDJL http://www.bdjl.de
 */
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $conf['lang']; ?>" lang="<?php echo $conf['lang']; ?>">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="Content-Style-Type" content="text/css" />
        <?php tpl_metaheaders(); ?>
        <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico"/>
        <title><?php echo hsc($conf['title']).wl($ID); ?></title>
    </head>
    <body>
        <div id="header">
        	<h1><?php tpl_link(wl(),'<img src="'.DOKU_TPL.'images/banner_840.png" alt="'.hsc($conf['title']).'"/>','name="dokuwiki__top" id="dokuwiki__top" accesskey="h" title="[ALT+H]"')?></h1>
			<div id="lang">
        		<ul>
        			
        		</ul>
        	</div>
        </div>
        <div id="menu">
            <ul>
                <?php include('menu.php'); ?>
            </ul>
        </div>
        		<div id="body">
            <div id="body_top"></div>
            <p class="youarehere"><?php tpl_youarehere(); ?></p>
			<?php flush(); ?>
            <?php tpl_content(); ?>
            <?php flush(); ?>
            <div id="body_bottom"><?php tpl_indexerWebBug()?></div>
		</div>
        <div id="footer">
            <?php tpl_searchform(); ?>
            <ul>
                <li><?php tpl_actionlink('edit'); ?></li>
                <li><?php tpl_actionlink('login'); ?></li>
					 <li><?php tpl_button('history'); ?></li>
            </ul>
            <ul>
                
            <?php if ($user) { ?>
                <li><?php tpl_actionlink('profile')?></li>
                <li><?php tpl_actionlink('admin'); ?>&nbsp;</li>
	        	        <li><?php tpl_button('index')?></li>
	                 <li><?php tpl_button('top')?>&nbsp;</li>                               
            <?php } ?>
            </ul>
            <div class="breadcrumbs">
             <?php tpl_breadcrumbs()?>
           </div>
            <?php /*old includehook*/ @include(dirname(__FILE__).'/footer.html')?>
           <div class="no"><?php /* provide DokuWiki housekeeping, required in all templates */ tpl_indexerWebBug()?></div>
           <div class="copyright">Design by <a href="http://www.bdjl.de">bdjl</a> | Based on <a href="http://www.dokuwiki.org/template:sandy">sandy</a> | Blended with <a href="http://www.dokuwiki.org/template:backpack">backpack</a></div>         
         </div>
     </body>
</html>